{
	"biomes": {
		"type": "forge:and",
		"values": [
			{
				"type": "forge:not",
				"value": "minecraft:the_end"
			}
		]
	},
	"spawners": {
		"maxCount": 4,
		"minCount": 2,
		"type": "dungeons_mobs:watchling",
		"weight": 50
	},
	"type": "forge:add_spawns"
}